Subject: bug#4469: 23.1; visual-line-fringe-indicators w/ 80 column lines

From: Eli Zaretskii <[email-masked]>
Date: Sun, 18 Sep 2011 05:58:47 -0400

> From: Lars Magne Ingebrigtsen <[email-masked]>
> Date: Sun, 18 Sep 2011 10:28:39 +0200
> 
> It seems like a simple off-by-one error to me.  A line with 80 columns
> in an 80-column wide Emacs gets a visual line break, while you'd expect
> that to happen at 81 columns instead.  Wouldn't you?

It isn't an off-by-one.  You want the overflow-newline-into-fringe
feature together with word-wrap, but this combination was never
implemented.  I will try to see if it can be easily added, but don't
hold your breath.

If it isn't easy, we will have to mark it "wishlist" and leave it
alone for now.